/*
Theme Name: Sales@Matthew Hussey
Theme URI: http://sales.matthewhussey.com;
Version: 1.0
Description:
Template: twentyfifteen
Text Domain:  salesmh
*/

@import url("../twentyfifteen/style.css");

.infusion-form .infusion-field {
  padding-bottom: 1.5em;
}
.infusion-form .infusion-field > label {
  font-weight: bold;
}
.infusion-form .infusion-option {
  display: block;
  padding: 0.2em 0 0;
}
.infusion-form .infusion-field select {
  display: block;
  margin-top: 0.2em;
}
.infusion-form h2 {
  margin: 0 0 0.2em 0;
  color: #666;
}
.infusion-form label.error {
  font-size: 0.7em;
  font-weight: normal !important;
  color: #ff0000;
}
